/* --- Variable Fonts (Die Elite) --- */
@font-face { font-family: 'Finlandica'; src: url('FinlandicaHeadline-VariableFont_wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'LibreBaskerville'; src: url('LibreBaskerville-VariableFont_wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'Montserrat'; src: url('Montserrat-VariableFont_wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'MPLUSU'; src: url('MPLUSU-VariableFont_wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'NotoSerif'; src: url('NotoSerif-VariableFont_wdth,wght.ttf'); font-weight: 100 900; font-stretch: 75% 125%; }
@font-face { font-family: 'NotoSans';src: url('NotoSans-VariableFont_wdth,wght.ttf') format('truetype');font-weight: 100 900; font-stretch: 75% 125%;}
@font-face { font-family: 'OpenSans'; src: url('OpenSans-VariableFont_wdth,wght.ttf'); font-weight: 100 900; font-stretch: 75% 125%; }
@font-face { font-family: 'Orbitron'; src: url('Orbitron-VariableFont_wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'RobotoSlab'; src: url('RobotoSlab-VariableFont_wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'SourceCodePro'; src: url('SourceCodePro-VariableFont_wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'SpaceMono'; src: url('SpaceMono-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'AutourOne'; src: url('AutourOne-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'CastoroTitling'; src: url('CastoroTitling-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Commissioner'; src: url('Commissioner-VariableFont_FLAR,VOLM,slnt,wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'CrimsonText'; src: url('CrimsonText-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'DynaPuff'; src: url('DynaPuff-VariableFont_wdth,wght.ttf'); font-weight: 400 700; }
@font-face { font-family: 'EagleLake'; src: url('EagleLake-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'FiraCode'; src: url('FiraCode-VariableFont_wght.ttf'); font-weight: 300 700; }
@font-face { font-family: 'Fredoka'; src: url('Fredoka-VariableFont_wdth,wght.ttf'); font-weight: 300 700; }
@font-face { font-family: 'JosefinSans'; src: url('JosefinSans-VariableFont_wght.ttf'); font-weight: 100 900; }
@font-face { font-family: 'McLaren'; src: url('McLaren-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Metamorphous'; src: url('Metamorphous-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Michroma'; src: url('Michroma-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Oxygen'; src: url('Oxygen-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Quicksand'; src: url('Quicksand-VariableFont_wght.ttf'); font-weight: 200 700; }
@font-face { font-family: 'SofadiOne'; src: url('SofadiOne-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'Sono'; src: url('Sono-VariableFont_MONO,wght.ttf'); font-weight: 200 800; }
@font-face { font-family: 'ZenDots'; src: url('ZenDots-Regular.ttf'); font-weight: 400; }

/* Die letzten neuen */

@font-face {
    font-family: 'Caladea';
    src: url('Caladea-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Calibri';
    src: url('calibri.ttf') format('truetype');
}

@font-face {
    font-family: 'Constantia';
    src: url('constan.ttf') format('truetype');
}

@font-face {
    font-family: 'David Libre';
    src: url('DavidLibre-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'DejaVu Sans';
    src: url('DejaVuSans.ttf') format('truetype');
}

@font-face {
    font-family: 'DejaVu Sans Mono';
    src: url('DejaVuSansMono.ttf') format('truetype');
}

@font-face {
    font-family: 'Inkfree';
    src: url('Inkfree.ttf') format('truetype');
}

@font-face {
    font-family: 'Liberation Sans';
    src: url('LiberationSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'MV Boli';
    src: url('mvboli.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik';
    src: url('Rubik-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro Black';
    src: url('SourceSansPro-Black.ttf') format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: 'Yu Gothic';
    src: url('YuGothB.ttc') format('truetype');
}